/* CSS Document 

Walter and Eliza Hall Institute of Medical Research (WEHI)
Website v1.0
by HugeObject.com.au

Stylesheet to fix up IE shennanigans

*/

.narrowcolumn .narrowbox_nav {
			margin-top: 0;
}

p.pagination a, p.pagination strong,
p.news_pagination strong, p.news_pagination a, {
	display: inline-block;
}

.widecolumn p.news_pagination strong {
	margin: 0;
}

.wehi_tv .video_description p {
	margin-top: 0;
	}
	
	#footer #footer_copy p { display: inline-block; padding-bottom: 3px;  }
			
input#s,
input#quicksearch_submit{
	margin-top: 4px;
	margin-left: 5px;
}

	input#quicksearch_submit {
		color: #c1c8d0;
		font-size: 0pt;
		padding-bottom: 5px;
	}
	
	

#topnav li:hover ul, #topnav li.sfhover ul {
	left: auto;
}

#breadcrumb {
	margin-bottom: 10px;
	}

#footer {
	height: 130px;
}

#footer_nav ul {
	margin-bottom: 10px;
	padding-top: 5px;
}

#footer_nav ul li {
	padding-left: 10px;
}

#footer_nav ul li.first {
	padding-left: 0px;
}


#footer #footer_copy p {
	line-height: 1em;}